<?php
/* 
   ======================================================================
   Copyright © 2007 by Francisco Burzi
   http://phpnuke.org             
                                                                  
   AntiSlaed CMS based on:                                          
                                                                    
   RNuke (http://rusnuke.com)                                        
   EdogsNuke (http://edogs.ru)                                       
   XNuke (http://xnuke.info)                                         
   phpBB (http://phpbb.com)                                      
   Code modifications by AntiSlaed Team, March 2008                  
   http://antislaedcms.ru                                        
                                                                     
   Please contact us, if you have any questions about AntiSlaedCMS
   mailto: admin@antislaedcms.ru      
                                                                       
   AntiSlaed CMS is free software. You can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by 
   the Free Software Foundation; either version 2 of the License.
   ======================================================================
*/
$items = array
(
  new SpawTbButton("core", "table_create", "isInDesignMode", "", "tableCreateClick"),
  new SpawTbImage("core", "separator"),
  new SpawTbButton("core", "table_prop", "isTablePropertiesEnabled", "", "tablePropClick", SPAW_AGENT_ALL, true),
  new SpawTbButton("core", "table_cell_prop", "isTableCellPropertiesEnabled", "", "tableCellPropClick", SPAW_AGENT_ALL, true),
  new SpawTbImage("core", "separator"),
  new SpawTbButton("core", "table_row_insert", "isTableCellPropertiesEnabled", "", "insertTableRowClick", SPAW_AGENT_ALL, true),
  new SpawTbButton("core", "table_column_insert", "isTableCellPropertiesEnabled", "", "insertTableColumnClick", SPAW_AGENT_ALL, true),
  new SpawTbButton("core", "table_row_delete", "isTableCellPropertiesEnabled", "", "deleteTableRowClick", SPAW_AGENT_ALL, true),
  new SpawTbButton("core", "table_column_delete", "isTableCellPropertiesEnabled", "", "deleteTableColumnClick", SPAW_AGENT_ALL, true),
  new SpawTbImage("core", "separator"),
  new SpawTbButton("core", "table_cell_merge_right", "isTableCellPropertiesEnabled", "", "mergeTableCellRightClick", SPAW_AGENT_ALL, true),
  new SpawTbButton("core", "table_cell_merge_down", "isTableCellPropertiesEnabled", "", "mergeTableCellDownClick", SPAW_AGENT_ALL, true),
  new SpawTbButton("core", "table_cell_split_horizontal", "isTableCellPropertiesEnabled", "", "splitTableCellHorizontallyClick", SPAW_AGENT_ALL, true),
  new SpawTbButton("core", "table_cell_split_vertical", "isTableCellPropertiesEnabled", "", "splitTableCellVerticallyClick", SPAW_AGENT_ALL, true),
  new SpawTbImage("core", "separator"),
);
?>
